Quikrbox Delivery Boy App - Bug #7213

Home screen > vehicle image is static . It should be dynamic which is added by driver itself or from

store
07/18/2023 04:43 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/03/2023 07:13 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/30/2023 12:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
